[DM-UntamedFinal UTUIDataProvider_MapInfo]

MapName=DM-UntamedFinal

FriendlyName=Untamed

NumPlayers=2 to 4 players             Author: Maniacbob

PreviewImageMarkup=<Images:DM-UntamedFinal.Screenshot>

Description=Once a shining symbol of hope and prosperity, war and poverty have taken its toll on this forgotten planet. The government started up a gladiatorial league to deal with captured rebels to placate the masses, but not all are content with the highly regulated league. In long abandoned complexes like this underground battles are waged. There are no rules, there is no mercy. Welcome to the Untamed.